### Enumeration

# Meta Direction

#### Declaration

    flags Meta.Direction

#### Description

No description available.

#### Members

`META_DIRECTION_LEFT`

  Left.

  - Value: `1`
  - Available since: 16
`META_DIRECTION_RIGHT`

  Right.

  - Value: `2`
  - Available since: 16
`META_DIRECTION_TOP`

  Top.

  - Value: `4`
  - Available since: 16
`META_DIRECTION_BOTTOM`

  Bottom.

  - Value: `8`
  - Available since: 16
`META_DIRECTION_UP`

  Up.

  - Value: `4`
  - Available since: 16
`META_DIRECTION_DOWN`

  Down.

  - Value: `8`
  - Available since: 16
`META_DIRECTION_HORIZONTAL`

  Horizontal.

  - Value: `3`
  - Available since: 16
`META_DIRECTION_VERTICAL`

  Vertical.

  - Value: `12`
  - Available since: 16